body {font-size:16px;} 

.dojo-table {
	display: inline-block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none; */
	padding:8px;
/*  border:1px black solid;
    height:400px; */
}

@media screen and (max-width: 478px) {  
.cupcake img {
    display: none;
  }
}
  
@media all and (max-width:478px) {
    td.col_1{
        display:none;
        width:0;
        height:0;
        opacity:0;
        visibility: collapse;     
    }
  }
  
.item-page .locncenter {
    margin-left:auto; 
    margin-right:auto;
  }

/* this is to make the whole SB2 another color */
.sb2 .bg-sidebar, .sb2 #sidebar2 {
    background-color: #fff;
    color: inherit;
}

.navbar .nav > li > a::before {
    content: '';
}

@media (max-width: 767px) {
   .sb1 #sidebar1, .sb2 #sidebar2 {
        display: none;
   }
}

@media (max-width: 767px) {
#logo img {
    max-width: 90%;
  }
}


/*  This is to color the sidebars for troubleshooting
.sb2 .bg-sidebar  #sidebar2 {background : red; border: white 1px solid;}
.sb1 .bg-sidebar  #sidebar1 {background : yellow; border: black 1px solid; }
*/

#logo {padding:0;}


.inbottom li a {color:yellow !important;}

.centredbox {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

a[target="_blank"]:after {
    font-family: 'FontAwesome';
    content: " \f08e";
}

a[href*="//www.facebook.com/"]:after {
  content: '';
  margin: 0;
}

a[href*="//facebook.com/"]:after {
  content: '';
  margin: 0;
}

a[href*="//plus.google.com/"]:after {
  content: '';
  margin: 0;
}


a[href*="//instagram.com/"]:after {
  content: '';
  margin: 0;
}

a[href*="//youtube.com/"]:after {
  content: '';
  margin: 0;
}

#grid-top {
    padding: 0;
  width:100%;
}



/* do not delete */

.container-alasse .row-fluid>[class*="span"] {padding:0;}

.container-fluid {
 padding-left: 0; 
  padding-right: 0;
    width: 100%;
}

/* do not delete to here */


@media (max-width: 767px)
.container-fluid-mode.floating-exists .container-fluid {
    width: auto;
}

a:link, a:visited {color:#00a8ff;}

a:hover {text-decoration:underline;}

h1 {
	font-size:40px;
	margin:20px 0 30px
}

.randomquote{
    margin-left:5px;
    margin-right:5px;
    color:black;
  Font-weight:bold;
}